Subject: Re: [lojban] BPFK: Call for volunteers: discussion board setup

From: Björn Gohla <[email-masked]>
Date: Sun, 22 Dec 2002 16:04:30 +0100

On Sunday 22 December 2002 14:34, Robert LeChevalier wrote:
> At 05:27 PM 12/22/02 +1100, Nick Nicholas wrote:
[...]
> >All the content on one topic is in the one place, and is threaded.
> >
> >Preferably there is some hierarchical structure of topics (so there are
> >subtopics and trees)
> >
> >There is some way to flag posts as being of particular kinds (proposed
> >solutions, chat, whatever)
> >
> >There is some way of extracting the text of discussion into an archive
> >readily.
> >
> >New posts to the board can be forwarded to a mailing list.
>
> Call me ignorant, but most of those things seem to be not-unlike Usenet
> (though the flagging is lacking). What would be involved in appropriating
> and setting up a local "loj" hierarchy, and would it solve anything (other
> than being VERY cheap, and supported by newsreaders, which are far more
> text-friendly than browsers designed to support graphics and designer
> fonts)?

it can even be done with a mailing list like this one, people would just have 
to keep messages and use muas that set the References header correctly 
corrently when posting and provide a threaded view of a mailbox. 

[...]
- -- 
"The equilibrium is always in the middle."
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07